## haskell-xml-html-qq 0.1.0.1

=== debian/changelog ===
haskell-xml-html-qq (0.1.0.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:08:08 +0200

haskell-xml-html-qq (0.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 17 Dec 2018 20:12:26 -0500
