=== debian/control ===
Source: haskell-xml-html-qq
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-markup-dev,
 libghc-blaze-markup-prof,
 libghc-conduit-dev,
 libghc-conduit-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-from-sum-dev,
 libghc-from-sum-prof,
 libghc-heterocephalus-dev (>= 1.0.4.0),
 libghc-heterocephalus-prof (>= 1.0.4.0),
 libghc-html-conduit-dev,
 libghc-html-conduit-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-th-lift-dev,
 libghc-th-lift-prof,
 libghc-th-lift-instances-dev,
 libghc-th-lift-instances-prof,
 libghc-xml-conduit-dev,
 libghc-xml-conduit-prof,
 libghc-glob-dev,
 libghc-glob-prof,
 libghc-doctest-dev,
 libghc-doctest-prof,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-hunit-dev,
 libghc-tasty-hunit-prof,
Build-Depends-Indep: ghc-doc,
 libghc-blaze-markup-doc,
 libghc-conduit-doc,
 libghc-data-default-doc,
 libghc-from-sum-doc,
 libghc-heterocephalus-doc,
 libghc-html-conduit-doc,
 libghc-resourcet-doc,
 libghc-th-lift-doc,
 libghc-th-lift-instances-doc,
 libghc-xml-conduit-doc,
Standards-Version: 4.2.1
Homepage: https://github.com/cdepillabout/xml-html-qq
X-Description: quasi-quoters for XML and HTML Documents
 This package provides quasi-quoters for HTML and XML, both
 with and without variable interpolation and control statements.

Package: libghc-xml-html-qq-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xml-html-qq-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xml-html-qq-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
